MonoDevelop.Core 0.18.0.0 System.Object
- Method
  System.Void To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  T `` To be added.To be added.To be added.To be added.To be added.
- Method
  T ```` To be added.To be added.To be added.To be added.To be added.To be added.
- Event
  System.EventHandler<MonoDevelop.Core.PropertyChangedEventArgs> To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
To be added. To be added.